Per utilizzare gli snippet dovete:
  1) andare qui: %appdata%\Code\User\snippets
  2) copiare il file html.json


Nel caso desse errore:
  1) andare qui: %appdata%\Code\User
  2) creare la cartella "snippets"
  3) copiare il file html.json